/* roundels - DUPLICATE ONE BELOW, RENAME CLASSNAME AND CHANGE IMAGE URL */
body.ly_solrcategorylist ul.product_list li .roundel-bis,
body.ly_productdetails #main_image_container .roundel-bis { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/back-in-stock.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-glowinthedark,
body.ly_productdetails #main_image_container .roundel-glowinthedark { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/glow-inthedark.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-pencilcase,
body.ly_productdetails #main_image_container .roundel-pencilcase { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/bts-pencilcase2.gif'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-pencilcase-us,
body.ly_productdetails #main_image_container .roundel-pencilcase-us { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/bts-pencilcase-us.gif'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-size18,
body.ly_productdetails #main_image_container .roundel-size18 { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/size18.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-birchbox-plp,
body.ly_productdetails #main_image_container .roundel-birchbox-plp { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/birchbox-plp1.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-birchbox-pdp,
body.ly_productdetails #main_image_container .roundel-birchbox-pdp { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/birchbox-pdp1.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-aiw-oos,
body.ly_productdetails #main_image_container .roundel-aiw-oos { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/disney/alice-in-wonderland/roundel/aiw-sold-out.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-aiw-getit,
body.ly_productdetails #main_image_container .roundel-aiw-getit { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/disney/alice-in-wonderland/roundel/aiw-getit.png'); background-position:0 0; background-repeat:no-repeat; }


body.ly_solrcategorylist ul.product_list li .roundel-selling-fast,
body.ly_productdetails #main_image_container .roundel-selling-fast { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/selling-fast.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-online-exclusive,
body.ly_productdetails #main_image_container .roundel-online-exclusive { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/online-exclusive.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-now-in-xl,
body.ly_productdetails #main_image_container .roundel-now-in-xl { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/now-in-xl.png'); background-position:0 0; background-repeat:no-repeat; }

/* Snow White Roundels Sept 18 */
body.ly_solrcategorylist ul.product_list li .roundel-sw-selling-fast,
body.ly_productdetails #main_image_container .roundel-sw-selling-fast { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/sw_selling-fast.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-sw-getit,
body.ly_productdetails #main_image_container .roundel-sw-getit { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/sw_get-it-before-its-gone.png'); background-position:0 0; background-repeat:no-repeat; }

body.ly_solrcategorylist ul.product_list li .roundel-sw-soldout,
body.ly_productdetails #main_image_container .roundel-sw-soldout { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/sw_sold-out-online.png'); background-position:0 0; background-repeat:no-repeat; }

/* Just added to sale 04-10-2018 */
body.ly_solrcategorylist ul.product_list li .roundel-just-added-to-sale,
body.ly_productdetails #main_image_container .roundel-just-added-to-sale { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/Sale_Just-Added-To-Sale.png'); background-position:0 0; background-repeat:no-repeat; }

/* Just added to sale 11-10-2018 */
body.ly_solrcategorylist ul.product_list li .roundel-reduced-further,
body.ly_productdetails #main_image_container .roundel-reduced-further { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/sale-reduced-further.png'); background-position:0 0; background-repeat:no-repeat; }

/* Just added to sale 14-10-2018 */
body.ly_solrcategorylist ul.product_list li .roundel-paintbox-promo,
body.ly_productdetails #main_image_container .roundel-paintbox-promo { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/Paintbox_3for2.png'); background-position:0 0; background-repeat:no-repeat; }

/* Disney3for2*/
body.ly_solrcategorylist ul.product_list li .roundel-disney3for2,
body.ly_productdetails #main_image_container .roundel-disney3for2 { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/disney/BambiBanners/Disney_3for2.png'); background-position:0 0; background-repeat:no-repeat; }

/* Seasonal Savings */
body.ly_solrcategorylist ul.product_list li .roundel-seasonalsavings,
body.ly_productdetails #main_image_container .roundel-seasonalsavings { background-image:url('//cathkidston.btxmedia.com/pws/client/images/2018/roundels/SeasonalSavings_JustAdded.png'); background-position:0 0; background-repeat:no-repeat; }

/* Hide Gift Wrap Service */
#gift-wrap-options {
    display: none !important;
}
li#wc_dept_gifting_gift-wrap1 {
    display: none !important;
}
@media screen and (min-width: 1024px){
#wc_dept_disney div.level_2 > ul {
    width: 275px !important;
}
}

/* Category Pages - ROUNDELS */
body.ly_solrcategorylist ul.product_list li .ck-roundel
{ width:56px; height:56px; position:absolute; top:0; right:0; background-size:56px 56px; }

/* Product Pages - ROUNDELS */

body.ly_productdetails #main_image_container .ck-roundel
{
	background-size: 100px 100px;
	filter:alpha(opacity=100);
	height: 100px;
	opacity:1;
	position: absolute;
	right: 20px;
	top: 0;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
	width: 100px;
}

body.ly_productdetails #main_image_container:hover .ck-roundel, body.ly_productdetails #main_image_container:hover .ck-roundel-birchbox {
	opacity:0; filter:alpha(opacity=0);
}

.ly_productdetails #main>[itemscope] #images #main_image_container {
	position: relative;
}

/* HIDDEN NAV CATEGORIES, TO KEEP FOR SEO VALUE */

li#wc_dept_gifting_mothers-day.level_2,li#sub_wc_dept_disney_disney-collections-homeaccessories,li#sub_wc_dept_disney_disney-collections-viewall,li#sub_wc_dept_disney_disney-collections-mugs,li#sub_wc_dept_disney_disney-collections-kidsaccessories,li#sub_wc_dept_disney_disney-collections-kidsclothes,li#sub_wc_dept_disney_disney-collections-accessorie,li#sub_wc_dept_disney_disney-collections-bags,li#sub_wc_dept_disney_disney-collections-fashion,li#sub_wc_dept_disney_disney-collections-stationery,li#wc_dept_bags_future-florals.level_2, li#wc_dept_gifting_easter.level_2, li#wc_dept_collections_collections-11.level_2, li#wc_dept_disney_disney-sign-up, li#wc_dept_disney_disney-preview,
li#sub_wc_dept_gifting_mothers-day, li#sub_wc_dept_collections_collections-11, li#wc_dept_gifting_easter, li#sub_wc_dept_bags_future-florals, .post_content,
#navigation .navigation_cms, .link_box, li.flag:nth-child(6) {
    display: none !important;
}

li#wc_dept_outlet_black-friday {
    display: none !important;
}

/* LOG OUT BUTTON ON ACCOUNT PAGE */
.ly_solrcategorylist #main .header, ul#account_navigation li.ck_desktop_hidden {
	display: block !important;
}

li#wc_dept_gifting_christmas, li#wc_dept_gifting_explore, li#wc_dept_gifting_gifts {
    font-weight: 900;
}

.ck-mobile {
	display: block;
	line-height: 0;
}

.ck-basket-message {
	background: #003849;
	width: 100%;
	padding: 10px;
	text-align: center;
	color: #fff;
	line-height: 1.4;
	margin: 10px auto;
	font-size: 13px;
}
.ck-basket-message-span {
	font-size: 20px;
	text-transform: uppercase;
}

/* STYLING FOR NAVIGATION WHEN SALE IS LIVE */

/*#navigation li#wc_dept_outlet {
	background: #e20337 !important;
}*/
/*#navigation li#wc_dept_outlet a.level_1{
	color: #ffffff !important;
}*/

/* PROMOTIONS STYLING ON BASKET */
div#applied_promotions {
    display: table !important;
    width: 100%;
}

div#applied_promotions p.desc {
    float: left;
    width: 51%;
	color: #64b263;
}

div#applied_promotions p.value {
    text-align: right;
	float: left;
	color: #64b263;
	width: 49%;
}

/* STYLING FOR BASKET DELIVERY OPTIONS */
input[type=checkbox]+label, input[type=radio]+label {
	width: 85%;
	position: relative;
}
.ly_basket #main .delivery_options label .delivery_option_price {
	float:none;
	position: absolute;
	right: -45px;
	top: 0;
}

/*  MEDIA QUERIES BELOW */

@media only screen and (min-width: 768px) {
	/* Category Pages */

	body.ly_solrcategorylist ul.product_list li .ck-roundel {
		background-size:100px 100px;
		height:100px;
		position:absolute;
		right: 0;
		top: 0;
		width:100px;
	}
	/* Product Pages */

	body.ly_productdetails #main_image_container .ck-roundel {
		background-size:140px 140px;
		height:140px;
		opacity:1;
		position:absolute;
		right:0;
		top:0;
		width:140px;
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}

	body.ly_productdetails #main_image_container .roundel-pencilcase {
		background-size:170px 170px;
		height:170px;
		opacity:1;
		position:absolute;
		right:0;
		top:0;
		width:170px;
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}


	body.ly_productdetails #main_image_container:hover .ck-roundel, body.ly_productdetails #main_image_container .ck-birchbox {
		opacity:0;
		filter:alpha(opacity=0);
	}

	.ck-basket-message {
  	  font-size: 16px;
    }
    .ck-basket-message-span {
  	  font-size: 22px;
    }

	/* BASKET CHANGES FOR DELIVERY OPTIONS */
	input[type=checkbox]+label, input[type=radio]+label {
		width: auto;
	}
	.ly_basket #main .delivery_options label .delivery_option_price {
		right: 0;
	}
}



@media screen and (min-width: 1024px) {
	/* NAV DROPDOWN WIDTH STYLING */
	#wc_dept_disney div.level_2 > ul {
		width: 230px !important;
	}
    #wc_dept_inspiration div.level_2 > ul {
        width: 320px !important;
    }

    #wc_dept_collections div.level_2 > ul {
        width: 220px
    }

    #wc_dept_gifting div.level_2 > ul {
        width: 240px
    }

    #wc_dept_accessories div.level_2 > ul {
        width: 210px
    }

	/* BASKET STYLING REMOVED AS PER MAXYMISER TEST - CAN BE REINSTATED ONCE TEST IS STOPPED */
	.ly_basket .duck_stripe, .ly_basket #mini_basket, .ly_basket #search, .ly_basket #navigation, .ly_basket .navigation_breadcrumb, .ly_basket .ymal_container {
		display: none !important;
	}
}

@media screen and (min-width: 2300px) {
    #header_stripe #navigation li.level_1 {
        margin-right: 25px;
    }
}




/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }


}
@media only screen and (min-device-width: 360px) {
	.ck-basket-message {
  	  font-size: 13px;
    }
	.ck-basket-message-span {
  	  font-size: 19px;
    }
}
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }
  .ck-basket-message {
	  font-size: 14px;
  }
  .ck-basket-message-span {
	  font-size: 20px;
  }

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }
}
/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }
}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }
}

/* ----------- iPad Pro 10.5" ----------- */
@media only screen
and (min-device-width: 834px)
and (max-device-width: 1112px)
and (-webkit-min-device-pixel-ratio: 2) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }
}

/* ----------- iPad Pro 12.9" ----------- */
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px)
and (-webkit-min-device-pixel-ratio: 2) {
	/* FIX FOR HOVER ON IMAGES */
  .product_list .product_image {
    opacity: 1 !important;
  }
  .product_list .altImage {
    opacity: 0 !important;
  }
}


@media screen and (max-width: 1023px) {
    .summary_and_sort {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .summary_and_sort label,
    .summary_and_sort .pagination,
    .summary_and_sort .page_information,
    .summary_and_sort .submit {
        display: none;
    }

    .product_list + .summary_and_sort label,
    .product_list + .summary_and_sort .pagination,
    .product_list + .summary_and_sort .page_information,
    .product_list + .summary_and_sort .submit {
        display: block;
    }
}
